
Football Action Estimation - Bug #652

5 - Final Report 

02/20/2020 10:14 AM - Martin Lukac

Status: Resolved Start date: 02/20/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/24/2020 04:55 PM - Mansur Oshanov

- Status changed from New to Resolved

- Subject changed from 5 to 5 - Final Report 

- File Action_Estimation_Final_Report_Spring.pdf added

Files

Action_Estimation_Final_Report_Spring.pdf 913 KB 04/24/2020 Mansur Oshanov
